PowerPath: Top Services Topics

This document contains the list of Top Services Topics for PowerPath, identified by EMC Support as the most trending topics for the month of December 2018:


It is recommended that you also check for important information such as advisories (ETAs, ESAs), and other key resources on the Support by Product pages on the EMC Online Support portal.

 

PowerPath/VE for VMware 6.1: PPMA 2.2 GUI has red x in front of host and rpowermt commands are failing

ProLiant DL380 Gen 9 hosts running VMware ESXi 6.0.0 build-4600944 and Powerpath/VE 6.1 or 6.2   

 

PowerPath: Upgrade of PPMA fails

The issue is caused due to the OS changing in the latest PPMA version


PowerPath/VE for VMware: EMC PowerPath/VE for VMware vSphere Software Download FAQs

PowerPath/VE for VMware: EMC PowerPath/VE for VMware vSphere Software Download FAQs

  

PowerPath: How to install PowerPath 6.1 on a Windows Server 2016 server in a boot from SAN environment from a VNX LUN

PowerPath: How to install PowerPath 6.1 on a Windows Server 2016 server in a boot from SAN environment from a VNX LUN


PowerPath: Running the command "powermig sync -handle X" or "powermig cleanup -handle X" returns an error "PPME error(79): Not all nodes have reached the correct state to complete this operation, please try this or the recover command again later"

Running the command "powermig sync -handle X" returns an error "PPME error(79): Not all nodes have reached the correct state to complete this operation, please try this or the recover command again later"


Powerpath Windows:How to configure Powerpath Migration enabler in MSCS geo-cluster with SQL AlwaysOn

Powerpath Windows:How to configure Powerpath Migration enabler in MSCS geo-cluster with SQL AlwaysOn


PowerPath: Windows host cannot see LUNs on Unity Array after PowerPath 6.1 install

Unity Array type appears as unmanaged in powermt display options.


PowerPath: Is Red Hat 7.5 supported with Powerpath for Linux

The upgrade to Red Hat 7.5 is the cause. PowerPath up to 6.3.x doesn't support the Red Hat 7.5 kernels. 

 

Note: Please click “Follow” at the top right of this screen (when logged in) to receive update notifications.